Bug 684155 - [abrt] eclipse-platform-1:3.6.1-6.1.fc14: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-1:3.6.1-6.1.fc14: Process /usr/lib/eclipse/eclipse wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:8813f86e4ca790f1bd4ad21ec29...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-11 05:32 EST by Manuel
Modified: 2011-03-30 03:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-30 03:24:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (115.21 KB, text/plain)
2011-03-11 05:32 EST, Manuel
no flags Details

  None (edit)
Description Manuel 2011-03-11 05:32:45 EST
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 117979 bytes
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
Attached file: coredump, 320569344 bytes
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.35.11-83.fc14.i686
package: eclipse-platform-1:3.6.1-6.1.fc14
rating: 3
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1299832532
uid: 500

How to reproduce
-----
1.Install eclipse plugins.
2.Run eclipse.
3.
Comment 1 Manuel 2011-03-11 05:32:48 EST
Created attachment 483680 [details]
File: backtrace
Comment 2 Alexander Kurtakov 2011-03-14 07:19:04 EDT
Can you reproduce?
Can you try moving ~/.eclipse to anothre place and see whether it's reproducible?
Was this the first time you started Eclipse from Fedora packages?
Any other info you think we can use?
Comment 3 Alexander Kurtakov 2011-03-30 03:24:06 EDT
More than 2 weeks without response. Closing the bug.
Please reopen when/if you are ready to spend some time helping us finding your issue.

Note You need to log in before you can comment on or make changes to this bug.